commit 390c069341b506f991a547188eeff434186ac423
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Nov 10 00:17:42 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 9938e11b47b..2cca29cf6c6 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201109
+20201110
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 3f7d2447afa..abfc75d2b5e 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,13 @@
+2020-11-09  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2020-11-05  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR libstdc++/97731
+	* src/filesystem/dir.cc (recursive_directory_iterator): Call the
+	right overload of _Dir::advance.
+	* testsuite/experimental/filesystem/iterators/97731.cc: New test.
+
 2020-10-08  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:

